# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = openfire
pkgbase = openfire
xdata = pkgtype=pkg
pkgver = 5.1.0-1
pkgdesc = High performance XMPP (Jabber) server.
url = https://www.igniterealtime.org/projects/openfire/
builddate = 1781108827
packager = Cory Sanin <corysanin@artixlinux.org>
size = 89728601
arch = any
license = Apache-2.0
backup = etc/openfire/openfire.xml
backup = etc/openfire/security.xml
backup = etc/openfire/crowd.properties
backup = etc/openfire/security/truststore
backup = etc/openfire/security/client.truststore
backup = etc/openfire/security/keystore
depend = java-runtime-headless>=17
makedepend = maven
makedepend = java-environment=17
